
/* --------------- GOALS PAGE SETTINGS --------------- */

.goals section.module
{

    margin-bottom:				0px;
    padding:				20px 0 0;

}

.goals section.module h2
{

    font-size:				30px;

    color: #e0e0ff;
    margin-left:				15%;

}

.goals section.module p
{

    font-size:				16px;

    margin-left:				30%;
    margin-right:				20%;
    margin-bottom:				0px;

}

.goals section.module ul
{

    color:					black;
    font-size:				12px;
    font-weight:				300px;

    margin-left:				60%;
    margin-right:				20%;
    margin-bottom:				0px;

}

.goals section.module.content
{

    padding:				40px 0px;
    /*border-style: 				solid;
    border-width:				2px;
    border-color:				white;  currently unused*/

}

.goals section.module.parallax
{

    height:					100%;

    background-position:			50% 50%;
    background-repeat:			no-repeat;
    background-attachment:			fixed;
    background-size:			cover;

}

.goals section.module.parallax h1
{

    font-size:				48px;
    line-height:				800px;
    font-weight:				700px;
    text-align:				center;

}

/* IMAGE LOCATIONS */
.goals section.module.parallax1
{

    background-image: 			url("../img/goals/happiness.jpg");

}

.goals section.module.parallax2
{

    background-image: 			url("../img/goals/wellbeing.jpg");

}

.goals section.module.parallax3
{

    background-image:			url("../img/goals/professional.jpg");
}

.goals section.module.parallax4
{

    background-image:			url("../img/goals/dreams.jpg");

}
